{% extends "post.html" %}

{% set title = 'Adventní drabble č.4 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.4</h2>

<p>V příkrém měsíčním svitu dopadajícím skrze trojici světlíků se črtaly dveře. Tyčily se před ním vysoké, masivní, pobité zlověstně zašpičatěnými bodci, křižujícími se ornamenty a ztmavlé něčím, co měl chuť přirovnat k staleté zaschlé krvi. Už chybělo jen pár ztrouchnivělých hnátů. Uznale mlaskl, pak se napřáhl a rázně do nich kopnul. Dvoukřídlá vrata se s rachotem rozevřela.</p>
<p>„Brej ve…!“</p>
<p>Jen aby se následně odrazila od přilehlých zdí a jemu před nosem zase zavřela.</p>
<p>„..čír.“</p>
<p>Bezhlasně zaklel a podruhé do nich strčil již trochu mírněji. Tentokrát se pomalu vychýlily do tří čtvrtin a zastavily.</p>
<p>„I tobě, i tobě.“</p>
<p>Ozval se z druhé strany hlas slizký jak potomek salátu zapomenutého v mrazáku a Karla Koprfingla (ten film si pouštěl každé Vánoce).</p>
<p>„Již jsme tě očekávali.“</p>
<p>Potěžkal své zbraně a překročil práh.</p>
<p>Střecha, na kterou vystoupil, byla pustá až na kroutící se mlžný opar, v němž mizel výhled i veškeré stíny a zvuky. Zvrátil hlavu nahoru a setkal se tak s čtyřiceti páry očí vynořujícími se z hlavy podobné seschlé rozince. Pokud by tedy nějaká rozinka měla rozměry menšího automobilu a uměla se šklebit temnící se průrvou, ze které vanul vesmírní chlad. Tvor usazený na věžičce zaklepal předlouhými pařáty jedné z obřích rukou po kovové zdi.</p>
<p>Gigantický pseudopavouk. Povzdechl si. Zase ta samá písnička. Tyhle mimozemské stvůry, dopravované sem jako hlídači sice vypadaly efektně, ale ve skutečnosti v našem světě pouze krátce živořily. Jejich vzdušnice nejsou schopny utáhnout dýchání tak velikého těla a na této planetě by ani nemohly vyrůst. Stvůra vypadá, že číhá a taktizuje, a přitom se hlavně ze všech sil drží při životě a šetří dechem svých trachejí. Vyrostla ve světě, kde je podíl kyslíku ve vzduchu téměř 87 procent.</p>
<p>Dobrá zpráva byla, že ho čeká rutina. A špatná, že to je třeba udělat. Opatrně se přiblížil a zaútočil. Stvůra má vlastně jen ten jeden pokus, tudíž vše soustředí na něj a vyčerpá se. Jemu stačilo pouze useknout jí jeden článek. Jediný píst pavoučí hydrauliky. Klamný výpad, pak ještě jeden. Obří pavoukovec se nechal vylákat. Švih a sek. Obratně se proplétal mezi zpomalujícími se a ochabujícími pohyby obřích končetin. Využil příležitost a zaťal do kloubu. Hydraulická tekutina vystříkla a stvůra se zcela stáhla neschopna již žádné obrany. Spíše z milosti zkracoval její utrpení. K otevřenému kloubu přiložil svůj vysavač se samovyprazdňovacím pytlíkem. Lithiová akučka zavrněla a biohydraulika propojená celým tělem té věci chvatně přicházela o svou tekutinu. Stvůra se hroutila do sebe, končetiny se krčily jako u každého jiného pavoukovce a život neživot vyprchával.</p>
<p>Ani ho to už nebavilo. Možná by se měl dát raději na dráhu zvěda. Většina čističů jako on doplácela právě na rutinu.</p>


  {% endblock %}
